| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreParticle.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::Particle
| Class representing a single particle instance. More...
class | Ogre::ParticleVisualData
| Abstract class containing any additional data required to be associated with a particle to perform the required rendering. More...

## Namespaces
| Ogre